help,mldonkey 配置的问题(LOWID)

为当前最终发行版之前的所有版本提供支持
回复
头像
utnubudnai
帖子: 53
注册时间: 2007-06-20 15:45
送出感谢: 0
接收感谢: 0

help,mldonkey 配置的问题(LOWID)

#1

帖子 utnubudnai » 2007-08-05 20:57

Lisir曾说过:
安装过程就不用说了吧,很简单。
安装完mldonkey和sancho之后,打开运行sancho,在配置向导中将Optional core executable设置好,就是找到mldonkey的mlnet。完了后就打开Sancho的界面了。

然后我们就要设置一下,好能让我们拥有High ID:

依次打开“Tools”──>“Preferences”打开首选项设置,在Main中(注意不是Sancho:Main)可以设置 client_name,这应该是相当于Amule中的用户名,可以设置为[CHN][VeryCD]yourname的样子,yourname可以替换为自己喜欢的名字。

在Networks的下级Donkey中有三个选项我是勾选了的:ED2K-force_client_high_id、ED2K- force_high_id、ED2k-keep_best_server。最重要的应该是第一个。还有一个ED2K- max_connected_servers,原来是3,这是最大可连接服务器数,反正我把它改成10了。

还可以添加我们常用的服务器,当然这不是在Preferences中设置的,而是在Sancho的主界面中上方第二行点击Server,然后点击绿色+号旁边的带+的地球图标的按钮来添加一个server.met,比如电驴用的http: //www.emule.org.cn/server.met

还有一个带宽设置,在打开状态托盘中sancho的图标上点右键,选择“Bandwidth settings”──>“Preset: High Bandwidth”
这样基本就设置好了,你可以试着下载一下,看看速度如何。
我按他说的配置了,mldonkey还是提示LOWID!哪位高人可指点一二?不胜感激![/quote]
头像
Peace
帖子: 498
注册时间: 2006-02-01 14:37
来自: 火星
送出感谢: 0
接收感谢: 0

#2

帖子 Peace » 2007-08-05 21:00

见那张帖的第38楼
头像
utnubudnai
帖子: 53
注册时间: 2007-06-20 15:45
送出感谢: 0
接收感谢: 0

#3

帖子 utnubudnai » 2007-08-05 21:30

WARNING : You have a lowid. Please review your network config and/or your settings.
头像
utnubudnai
帖子: 53
注册时间: 2007-06-20 15:45
送出感谢: 0
接收感谢: 0

#4

帖子 utnubudnai » 2007-08-05 21:34

配置过以后,一个服务器都连不上了!555
头像
utnubudnai
帖子: 53
注册时间: 2007-06-20 15:45
送出感谢: 0
接收感谢: 0

#5

帖子 utnubudnai » 2007-08-05 22:11

把那几个force_high_id什么的改成NO以后,反而可以连了!不过速度差不多!
头像
nihui
帖子: 1746
注册时间: 2006-10-21 12:03
来自: Shanghai
送出感谢: 0
接收感谢: 0
联系:

#6

帖子 nihui » 2007-08-06 19:30

force_high_id什么的改成NO

那么你还是 low id.....

端口改成 4661 就有 high id 了(至少我这里是这样。。) :roll:
.

私人空间
附有 Magic Linux 2.1 最新开发日志~


미안하다, 사랑한다


欢迎来 #xfce-cn 中文频道~~
andoon
帖子: 8
注册时间: 2006-11-01 23:38
送出感谢: 0
接收感谢: 0
联系:

Re: help,mldonkey 配置的问题(LOWID)

#7

帖子 andoon » 2011-01-12 17:28

楼主解决了么?

我也遇到类似问题了~~
回复

回到 “老旧版本支持”